{
  "cocos-analytics": {
    "appID": "13798",
    "appSecret": "959b3ac0037d0f3c2fdce94f8421a9b2",
    "channel": "",
    "enable": false,
    "version": ""
  },
  "collision-matrix": [
    [
      true
    ],
    [
      false,
      false,
      true,
      true,
      true,
      true
    ],
    [
      false,
      true,
      false
    ],
    [
      false,
      true,
      false,
      false
    ],
    [
      false,
      true,
      false,
      false,
      false
    ],
    [
      false,
      true,
      false,
      false,
      false,
      false
    ]
  ],
  "design-resolution-height": 750,
  "design-resolution-width": 1334,
  "excluded-modules": [
    "ParticleSystem",
    "TiledMap",
    "EditorBox",
    "VideoPlayer",
    "WebView",
    "DragonBones",
    "StudioComponent",
    "Camera"
  ],
  "fit-height": false,
  "fit-width": false,
  "group-list": [
    "default",
    "shooter",
    "bottle",
    "wall",
    "bItem",
    "bounder"
  ],
  "simulator-orientation": false,
  "simulator-resolution": {
    "height": 640,
    "width": 960
  },
  "use-customize-simulator": false,
  "use-project-simulator-setting": false,
  "start-scene": "current"
}